@charset "utf-8";
/* CSS Document */

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url('https://rc-services.org/fonts/open-sans-v35-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://rc-services.org/fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://rc-services.org/fonts/open-sans-v35-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://rc-services.org/fonts/open-sans-v35-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://rc-services.org/fonts/open-sans-v35-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://rc-services.org/fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src: url('https://rc-services.org/fonts/lato-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://rc-services.org/fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://rc-services.org/fonts/lato-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://rc-services.org/fonts/lato-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://rc-services.org/fonts/lato-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://rc-services.org/fonts/lato-v24-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

body {
    font-family: "Lato", sans-serif;
}

.text-normal {
	font-family: "Lato", sans-serif;
	font-size: 14px;
	color: #4A4A4A;
}

/* --------------------------------------------------------*/

 /* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #d2beda;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: #333;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Right-aligned section inside the top navigation */
.topnav-right {
  float: right;
}



/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #333;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a pink background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #e8dfec;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #e8dfec;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #d2beda;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
} 

/* --------------------------------------------------------*/

footer {
	background-image: url(../images/rcs_logo1100x300.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
}
.footerbackground {
	color:#fff!important;
	background-color:#ead1fe!important
}
.footertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4E3A5D;
	font-weight: bold;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4E3A5D;
}
.footertext a:link {
	text-decoration:none;
}
.footertext a:hover{
	text-decoration:none;
	color: #fefdff;
}
fieldset {
	margin-left: 0px;
	padding-left:0px;
	border:none;
}
select {
	width: 100%;
}